Go to the first, previous, next, last section, table of contents.

### `get_rootdir`

`get_rootdir()`
  :: Gets the name of Asir root directory.

return
  string

- On UNIX it returns the value of an environment variable `ASIR_LIBDIR` or ``/usr/local/lib/asir'` if `ASIR_LIBDIR` is not set.
- On Windows the name of Asir root directory is returned.
- By using relative path names from the value of this function, one can write programs which contain file operations independent of the install directory.

Go to the first, previous, next, last section, table of contents.